<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="50dp"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@null"
        android:src="@drawable/consultant_blank" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:gravity="center"
        android:orientation="vertical"
        android:text="@string/platform_no_search_result"
        android:textColor="@color/platform_text_gray"
        android:textSize="@dimen/sp_14" />

    <Button
        android:id="@+id/btnSearchByCat"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_marginTop="16dp"
        android:background="@drawable/consultant_bg_radius_line_green_5"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="@string/platform_search_by_category"
        android:textColor="@color/consultant_main_theme" />
</LinearLayout>

